#wa-compbutton-k48nvoes1duu0j1yww {display:inline-block;padding: 10px 16px;font-size: 18px;line-height: 1.33;border-radius: 6px;width:auto;color:#000000; background-color:#f13732; font-family:Felipa, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; border-color:#2e6da4;}
#wa-compbutton-k48nvoes1duu0j1yww-halign {text-align:left;}
#wa-compbutton-k48nvoes1duu0j1yww:hover {background-color:#2e6da4;}
#wa-compimage-k48ntscm1duu0j5ou8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-k48ntspi1dutw11yww {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-container-k48ntscm1dvvpblxew {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-k48ntscm1dvvpblxew>.row>.clearfix {margin-bottom:0px;}
#wa-container-k48ntscm1dvvpblxew>.wa-container-vspacer {height:0px;}
#wa-container-k48nvoes1duu0k1i80 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-k48nvoes1duu0k1i80>.row>.clearfix {margin-bottom:0px;}
#wa-container-k48nvoes1duu0k1i80>.wa-container-vspacer {height:0px;}
#wa-row-k48ntscm1dvvpblyh4 {margin:0px 0px;}
#wa-row-k48ntscm1dvvpblyh4>div {padding: 0px 0px;}
#wa-row-k48nv8py1dut5c9gpc>.wa-item-rowspacer {height:50px;}
#wa-row-k48nve821dut7w4940>.wa-item-rowspacer {height:50px;}
#wa-row-k48nvoes1duu0eaewg {margin:0px 0px;}
#wa-row-k48nvoes1duu0eaewg>div {padding: 0px 0px;}
@media (min-width: 768px){
#wa-row-k48ntscm1dvvpblyh4 {margin:0px 0px;}
#wa-row-k48ntscm1dvvpblyh4>div {padding: 0px 0px;}
#wa-row-k48nvoes1duu0eaewg {margin:0px 0px;}
#wa-row-k48nvoes1duu0eaewg>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-k48ntscm1dvvpblyh4 {margin:0px 0px;}
#wa-row-k48ntscm1dvvpblyh4>div {padding: 0px 0px;}
#wa-row-k48nvoes1duu0eaewg {margin:0px 0px;}
#wa-row-k48nvoes1duu0eaewg>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-k48ntscm1dvvpblyh4 {margin:0px 0px;}
#wa-row-k48ntscm1dvvpblyh4>div {padding: 0px 0px;}
#wa-row-k48nvoes1duu0eaewg {margin:0px 0px;}
#wa-row-k48nvoes1duu0eaewg>div {padding: 0px 0px;}
}
